apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - gitlab-webservice-ee/
  - gitlab-pages/
  - gitlab-shell/
  - gitlab-kas/
  # - gitlab-mailroom/
  - gitlab-sidekiq-ee/
  - gitlab-workhorse-ee/
  - gitlab-container-registry/
  - image-update.yaml
